
/*------ Homepage Hero ------*/
#hp_hero {
    background: url(https://cdn.cd2learning.com/cft_web/demo_CFT_hero.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
    color:white;
    padding-top:75px;
}
@media (max-width:768px) {
    #hp_hero {
        text-align: center;
        background-position-x: -68px;
    }
}
#hp_hero h1 {
    font-size: 48px;
    text-transform: capitalize;
}
@media (max-width:768px) {
    #hp_hero h1, #hp_hero p {
        text-align: center;
    }
}
#hp_hero p {
    font-size: 18px;
}

/*------ Main Categories and Overview ------*/
#hp_main_categories, .hp_main_categories, .sp_products {
    background-color:#fff;
    padding: 0px;
    margin-top:-80px;
    border-radius: 8px;
    overflow: hidden;
}
.sp_products{
    margin-top: -200px;
    margin-bottom: 50px;
}
@media (max-width:768px) {
    .hp_main_categories  {
        height: auto;
        margin-top: -35px;
        

    }
    .sp_products{
        height: auto;
        margin-top: -335px;

    }
    .maincat_outerbox{
        width: 100% !important;
        
    }
}

.hp_2_categories, 
.hp_2_categories .maincat_outerbox,
.hp_2_categories .maincat_innerbox 
{
    width: fit-content;
}
.hp_2_categories .maincat_innerbox .ds_card{
    max-width: 390px;
}

.maincat_outerbox, .product_outerbox{
    min-height: 240px;
    margin: 0px;
    padding: 0px 18px;
    margin: 33px auto;
}
    
.product_outerbox{
    margin: 57px auto;
    min-height: 0;
}
.maincat_innerbox, .product_innerbox {
    width:100%;
    height:100%;
}
/*Cat Text*/
.maincat_gradeschool .maincat_text,
.maincat_highschool .maincat_text,
.maincat_adult .maincat_text
 {
    font-size:20px;
    color:white;
    z-index: 1;
    position: absolute;
    bottom: 0px;
    text-align:center;
    /*width:92%;*/
    width:100%;
    /*font-weight: bold;*/
    transition: all 0.25s;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 25px;
    
}
.img-overlay {
    margin-bottom:10px;
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    box-shadow:
      0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 30px 40px rgba(0, 0, 0, 0.06);
}
.img-overlay:hover .maincat_text {
    padding: 8px;
    background-color: var(--Primary);
    color: white;
    margin: 50px 5%;
    border-radius: 30px;
    width: 90%;
}
.project-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.10);
    color: #fff;
    padding: 50%;
    padding: 50%;
    transition: all 0.25s;
}
.project-overlay:hover {
    background-color: rgba(0,0,0,0.30);
}

#hp_overview {
    padding-top: 40px;
    padding-bottom:60px;
    background-color:#ececec;
}
@media (max-width:768px) {
    #hp_overview {
        /*margin-bottom:40px;
        margin-top:40px;*/
        text-align:center;
        padding:  5%;
    }
}
#hp_overview h1 {
    font-size: 42px;
    font-style: normal;
    padding-top:10px;
    color: #555;
}
#hp_overview p {
    font-size:17px;
    color: #555;
}

/*------ SubPage Herp ------*/
#sp_hero_1, #sp_hero_2,#sp_hero_3, #sp_hero_4, #sp_hero_5, #sp_hero_6{
    background: url(https://cdn.cd2learning.com/CFT/Richmond/Richmond_hero1.png);
        background-size: cover;
        background-repeat: no-repeat;
        height: 700px
        ;
}

.product_intro_text{
    margin-bottom: 20px;
}

/*------ Features Courses ------*/
.featured_courses {
    margin:0px;
    padding-top:50px;
    padding-bottom: 50px;
}
.featured_courses h1 {
    font-size:42px;
    color:#4d4c4c;
    text-align: center;
    margin: 0px 0px 35px 0px;
    /*font-family: adobe-garamond-pro, serif;*/
    /*font-weight: 300;*/
    font-style: normal;
} 
.featured_courses h2 {
    font-size:18px;
    color:#555;
    text-align: center;
    padding: 25px 0px;
    margin-top: -36px;
    margin-bottom: 0px;
    position: sticky;
    background-color: white;
    max-height: 70px;
} 
.featured_course a:hover {
    cursor: pointer;
}
#hp_recommended_courses {
    background: #eee;
}
#hp_recommended_courses img, #hp_learning_paths img {
    width: 100%;
}
#hp_learning_paths {
    background: #dedede;
}

.ds_card{
    padding-bottom:50px;
}
.cat_border {
    background-color:white;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048);
}
.cat_border:hover {
    background-color: #ffffff;
    box-shadow:
      0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 30px 40px rgba(0, 0, 0, 0.06);
}
.cat_border:hover a {
    text-decoration: none;
}
.cat_border:hover h2 {
    color:#226c98;
    text-decoration: none;
}
.recommended {
    border:1px solid #ddd;
}
.recommended:hover {
    box-shadow: 5px 5px 10px #ddd !important;
}

.ds_img{
    border-radius: 18px;
}
.info_text{
    margin-bottom: 20px;
    min-height: 200px;
}

@media(max-width: 768px){
    .info_text p{
        text-align: left;
        padding: 20px;
    }
    
}
/*---------------------------------------------------------------- About Page Styles ----------------------------------------------------------------*/



/*---------------------------------------------------------- Privacy / Terms of Use ----------------------------------------------------------*/

.legal a {
    color: var(--Primary);
    text-decoration: none;
    font-weight: 400 !important;
    line-height: 28px;
}
.legal h1 {
    color:var(--Primary);
    font-weight:400;
}
.legal h3 {
    margin-top:50px;
    color:var(--Primary);
    font-weight:400;
}
.legal p {
    padding-bottom:20px;
}
.legal table {
    width:100%;
}
.legal table, td, th {
    border: 1px solid black;
}
table th {
    background-color:#f5f5f5;
}
table th, table td {
    padding:15px;
}
.legal {
    padding-bottom:50px;
}


